/* @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,300&family=Poppins:ital,wght@0,300;0,600;1,100;1,200&display=swap'); */

@font-face {
    font-family: "century";
    src: url("../fonts/CENTURY.TTF") format("opentype");
}
*{
    font-family: 'century';
}
a{
    text-decoration: none;
    color: white;
}
:root{
    --padding-container: 80px 0;
    --color-primary: #9FC63B;
    --color-secondary: #097AB7;
    --color-tertiary: #2183B7;
    --color-bag: #fafafa;
    --aling-title: center;
    --box-shadow: 0 0 12px rgba(0,0,0, .2);
}
html{
    font-family: 'Poppins', sans-serif;
    background-image: url(../images/CORRECCION-FONDO.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100vw;
    box-sizing: border-box;
    overflow-x: hidden;
    margin: 0vw;
    padding: 0vw;
    background-color: black;
    color: white;     
    scroll-behavior: smooth;
}
p{
    font-size: 1.5vw;
    line-height: 2.2vw;
}

.fixActivo{
    position: fixed;
    top: 5vh;
}


.logo__dro{
    height: 10vw;
    position: absolute;
    left: 2vw;
    top: 3vw;
    right: 5vw;
}
.container{
    width: 100vw;
    max-width: 2400px;
    overflow: hidden;
    margin: 0 auto;
    height: 100%;
    z-index: 50;
    position: relative;
   
}
#faceAzul{
    background-color: #4267B2;
    color: white;
}
#whpFix{
    background-color: #25D366;
    color: white;
}
.hamburguesa{
    display: none;
}
.hero_main{
    width: 100vw;
    height: 100vw;

} 
.hero__container{
    display: flex;
    /* justify-content: end; */
    justify-content: flex-end !important;
    width: 100vw;
    height: 100vw;
    -webkit-justify-content: end!important;
}

.menu__div{
    width: 75vw;
    display: flex;
    justify-content: space-around;
    margin: 2.4vw;
    margin-right: 3.3vw;
    height: 6.7vw;
}
.menu__div img{
    width: 10vw;
    height: 6.7vw;
    cursor: pointer;
}
.menu__div img:hover{
    transform: scale(1.2);
    cursor: pointer;
    transition: 0.5s;
}
.menu__div2{
    margin-left: 2.5vw;
}
.menu__div3{
    margin-right: 2vw;
}
.introduce{
    position: relative;
    z-index: 20;
    display: flex;
    top: -80vw;
    width: 100vw;
    height: 35vw;
} 
.introduce__div{
    display: flex;
    justify-content: flex-start;
}
.redes{
    display: flex;
    flex-direction: column;
    width: 20vw;
    align-items: center;
    font-size: 2.5vw;
    text-align: center;
    /* color: white; */
}
.datos_contacto{
    margin-bottom: 4vw;
}
.redes a {
    color: black;
    background-color: white;
    border-radius: 4vw;
    width: 4vw;
    height: 4vw;
    margin: 2vw;
}
.redes i {
    width: 4vw;
    height: 4vw;
    padding: .7vw;
    cursor: pointer;
}
.redes a:hover, .button__info:hover {
    transform: scale(1.2);
    transition:0.5s;
}
.arq__info{
    width: 80vw;
    padding-left: 1vw;
}
.arq__info--div{
    width: 48vw;
    line-height: 3vw;
    margin-top: 1vw;
}
.arq__info--div h1{
    font-size: 1.5vw;
}
.arq__info--div h2{
    font-size: 2.5vw;
}
.arq__info--div h3{
    font-size: 1.3vw;
    width: 40vw;
    line-height: 3vw;
    margin-bottom: 5vw;
}
.button__info{
    -moz-appearance: none;
    appearance: none;
    background-color: #e9e9ed;
    width: 15vw;
    height: 3vw;
    border-radius: 3vw;
    font-size: 1.5vw;
    margin-left: 1vw;
    cursor: pointer;
}
.introduce_1{
    position: relative;
    z-index: 20;
    display: flex;
    top: -5vw;
    width: 100vw;
    height: 35vw;
}
.bio{
    display: flex;
    justify-content: flex-start;
}
.titulos__div h1{
    width: 16vw;
    height: 5vw;
    font-size: 5vw;
    transform: rotate(-90deg);
}
.bio__tex{
    /* font-size: 1.5vw; */
    margin-top: -22vw;
    width: 80vw;
    /* outline: auto; */
    height: 19vw;
    transform: rotate(-24deg);
    text-align: -moz-center;
}
.bio__tex p{
    /* font-size: 1.5vw; */
    width: 70vw;
}
.introduce_2{
    position: relative;
    z-index: 30;
    display: flex;
    top: 25vw;
    width: 100vw;
    height: 35vw;
}
.descripcion{
    display: flex;
}
.descripcion__text{
    width: 23vw;
    margin: 5vw;
    position: relative;
    top: -30vw;
    /* font-size: 1.5vw; */
}
#desc_2{
    width: 60vw;
}
.introduce_3{
    position: relative;
    z-index: 30;
    display: flex;
    top: 65vw;
    width: 100vw;
    height: 35vw;
}
.proyectos{
    position: relative;
    bottom: 45vw;
}
.proyectos img{
    object-fit: cover;
    /* margin-left: 11vw; */
    height: 38vw;
    filter: drop-shadow(5px 5px 3px #8a8a8b);
}
/*Sliders*/
.slider__container{
    overflow: hidden;
    font-family: monospace;
    margin-left: 11vw;
    width: 61vw;
}
.slider{
    display: flex;
}

.btn__slider{
    position: absolute;
    font-size: 3.5vw;
    font-weight: bold;
    top: 19vw;
    z-index: 100;
}
.btn__slider:hover{
    transform: scale(1.2);
    transition: 0.5s;
    cursor: pointer;
}
.btn__izq{
    left: 10vw;
}
.btn__der{
    right: 0;
}
.btn__slider2{
    top: 57vw!important;
}
#proyectos, #proyectos2{
    margin-left: -100%;
}
/*Sliders end*/
.introduce_4{
    position: relative;
    z-index: 30;
    display: flex;
    top: 105vw;
    width: 100vw;
    height: 35vw;
}
.contacto{
    display: flex;
    justify-content: flex-start;
    height: 27vw;
}
.contacto__info{
    top: -26vw;
}
.formulariocontacto{
    position: relative;
    top: -30vw;
    width: 38vw;
    margin-left: 4.5vw;
    overflow: hidden;
    height: 52vw;
}
.formulariocontacto .input{
    background-color: black;
    color: white;
    font-weight: 300;
    font-size: 1.8vw;
}

.dropdown{
    padding-left: 2vw;
}

.input{
    width: 35vw;
    border-radius: 2vw;
    border-radius: 1vw 1vw 0vw 1vw;
    height: 3vw;
    margin: .5vw;
    
}


.textarea{
    height: 14vw;
    resize: none;

}
.textarea::placeholder{
    color: #ffffff;
}
.input::placeholder, .textarea::placeholder{
    color: #ffffff;
    font-size: 1.5vw;
    font-size: x-large;
    padding: 2vw;
}
.input::-moz-placeholder, .textarea::-moz-placeholder{
    color: rgb(255, 255, 255)!important;
    margin-top: 5vw!important;
}
:-webkit-input-placeholder{
    color: white;
}
 
input:focus, .textarea:focus{
    outline: none;
}

.g-recaptcha{
    position: relative;
    left: 0vw;
    margin-bottom: 3vw;
    width: 35.5vw;
    align-items: center;
    display: flex;
    justify-content: center;
}
.btn_form{
    margin-left: 10vw;
}
/* .input::-webkit-input-placeholder{
    color: white;
    font-size: 1.5vw;
}

.input:-moz-placeholder{
    color: white!important;
    font-size: 1.5vw;
    font-weight: 300;
} */
select{
    padding-left: 3.5vw;
}
footer{
    display: flex;
    flex-direction: column;
}
.legales{
    text-align: center;
    font-size: 1.2vw;
    margin-top: 10vw;
}
.legales h2:hover{
    transform: scale(1.1);
}

@media (min-device-width:600px) and (max-device-width:700px){
    .g-recaptcha{
        scale: 0.8;
        width: 40vw;
    }
}

@media (min-device-width:600px) and (max-device-width:1050px){
    
    html{
        -webkit-overflow-scrolling: touch !important;
        overflow-x: hidden!important;
        height: 100%!important;
    }
    /* @supports (-webkit-touch-callout: none){
        html{
            background-size:auto 100%;          
            /* background: url('../images/cleant.webp')center no-repeat scroll;
    } */
    html{
        background-image: url(../images/FONDO-TABLET.jpg);
        overflow-x: hidden!important;
         /* touch-action: none;
        -ms-touch-action: none; 
        -webkit-touch-callout: none; */
    }
    p{
        font-size: 2.4vw;
        line-height: 3.2vw;
    }
    .hero__container {
        display: flex;
        justify-content: none;
        justify-content: none !important;
        width: 100vw;
        height: 100vw;
        -webkit-justify-content: none !important;
    }
   
    .menu__div {
        display: inline-flex;
         position: relative;
        left: 0vw;
        /*margin-right: 2.3vw; */
        margin-left: 21.8vw!important;
    
    }
    .redes{
        font-size: 4.5vw;
    }
    .redes a{
        display: flex;
        align-content: center;
        justify-content: center;
        width: 6vw;
        height: 6vw;
    }
    .redes i{
        padding: 0.7vw 0;
    }
    .bio__tex p {
        width: 60vw;
        /* font-size: 2.4vw; */
        margin-right: 6vw;
      }
    .descripcion__text {
        top: -33vw;
        /*rop:-15vw
        font-size: 2.4vw;*/
        /* line-height: 3.2vw; */
        width: 73vw;
    }
    #desc_2{
        width: 73vw;
    }
    .introduce_2{
        top: 40vw;
    }
    .arq__info--div h2{
        font-size: 2.8vw;
    }
    .bio__tex {
        transform: rotate(-10deg);
        width: 65vw;
    }
    .bio__tex p {
        width: 70vw;
        /* font-size: 2.3vw; */
        margin-right: 0vw;
        position: relative;
        /* line-height: 3.2vw; */
      }
    .titulos__div{
        top: 12vw;
        position: relative;    
    }
    .introduce_3 {
        top: 91vw;
    }
    .contacto{
        top: 12vw;
        position: relative;
    }  
    .formulariocontacto {
        /* top: -21vw;
        width: 45vw;
        height: 60vw; */
        top: -25vw;
        width: 45vw;
        height: 80vw;
        margin-left: 0vw;
        overflow: unset;
    }
    .input {
        width: 40vw;
        height: 5vw;
    }
    select{
        padding-left: 4.5vw;
    }
    .textarea{
        height: 18vw;
    }
    .input::placeholder{
        font-size: 2.5vw
    }
    .contacto__info {
        top: -27vw;
        width: 24vw;
    }
    .button__info {
        width: 18vw;
        height: 5vw;
        font-size: 2vw;
    }
    .legales{
        text-align: center;
        width: 90vw;
        margin: 40vw 5vw 0 5vw;
        font-size: 1.9vw;
        padding-bottom: 10vw;
    }
    .btn__izq {
        left: 10vw;
    }
}
@media (min-device-width:300px) and (max-device-width:599px){
  
    html{
        background-image: url(../images/FONDO_CELULAR_E.jpg);
        overflow-x: hidden!important;
        -webkit-overflow-scrolling: touch !important;
        overflow-x: hidden!important;
        height: 100%!important;
    }
    p{
        font-size: 4.5vw;
        line-height: 6vw;
    }
    .hero_main {
        width: 100vw;
        height: 155vw;
      }
      .hero__container {
        width: 100vw;
        height: 115vw;
    }
    .introduce {
        top: -52vw;
        width: 100vw;
        height: 75vw;
    }
    .hamburguesa{
        display: block;
    }
    
    /* Hamb */
    .contenido, .menu-hamburger, .cerrar {
        display: block;
        position: fixed;
        /* background-color: #6d6c6c; */
        top: 0;
        right: 0;
        z-index: 1000;
        margin: 5vw;
        /* border-radius: 8vw; */
        /* width: 11vw; */
    }
    /* .contenido img {
        margin-left: 4vw;
        margin-top: 4vw;
    }  */
    .cerrar img{
        margin-top: 0vw;
        width: 10vw;
        height: 10vw;
    }
    .cerrar {
        margin-left: 2vw;
        height: 11vw;
        border-radius: 6vw;
    }
    .menu-hamburger.is-active {
        /* right: 0; */
        /* background-color: rgba(53, 73, 171, .25); */
        background-color: #292a2adb;
        left: -3vw;
        z-index: 10000;
    }
    
    .menu-hamburger-nav {
        position: absolute;
        background-color: #292a2adb;
        transition: .6s;
        height: 100vh;
        right: -70vw;
        top: -3vw;
        /* width: 100vw; */
    }
        
    .menu-hamburger.is-active .menu-hamburger-nav {
        left: -2vw;
        width: 100vw;
        top: -5vw;
        text-align: center;
    }
    
    .menu-hamburger-list-items {
        list-style: none;
        margin: 0;
        padding: 0;
        margin-top: 10vw;
    }
    
    .menu-hamburger-list-items a {
        width: 100%;
        min-height: 32px;
        line-height: 32px;
        box-sizing: border-box;
        padding: 8px 12px;
        text-transform: uppercase;
        text-decoration: none;
        display: block;
        color: white;
        transition: .3s;
        margin-top: 13vw;
        font-size: 6vw;
    }
    .menu-hamburger-list-items i {
        margin-top: 16vw;
    }
    .menu-hamburger-list-items a:hover {
        /* background-color: #1a237e; */
        background-color: #004d77;
        color: #e8eaf6;
    }

    /* End Hamb */

    .menu__div{
        display: none;
    }
    
    .arq__info--div h1{
        margin-top: -4vw;
        font-size: 4vw;
        width: 70vw;
        line-height: 5vw;
    }
    .arq__info {
        width: 77vw;
    }
    .arq__info--div h2{
        position: relative;
        bottom: 5vw;
        font-size: 7vw;
        width: 70vw;
    }
    .arq__info--div h3 {
        font-size: 5vw;
        line-height: 6.5vw;
        width: 70vw;
        margin-bottom: 4vw;
        margin-top: 10vw;
    }
    .button__info {
        width: 35vw;
        height: 10vw;
        font-size: 3vw;
    }
    .redes {
        position: relative;
        bottom: 15vw;
        /* bottom: -22vw; */
    }
    .logo__dro {
        height: 30vw;
        position: absolute;
        left: 30vw;
        top: 4vw;
    }
    .redes a {
        width: 9vw;
        height: 9vw;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        text-decoration: none;
    }    
    .redes i {
        width: 7vw;
        height: 7vw;
        padding: 1.4vw;
        font-size: 4.5vw;
    }
    .titulos__div h1, .bio__tex  {
        transform: rotate(0deg);
    }
    .introduce_1 {
        width: 100vw;
        height: 160vw;
        z-index: 0;
        top: 10vw;
    }
    .titulos__div{
        text-align: center;
    }
    .titulos__div h1 {
        width: 100vw;
    }
    .bio {
        display: flex;
        flex-direction: column;
    }
    .bio__tex {
        margin-top: 0vw;
        width: 100vw;
    }
    .bio__tex p {
        width: 80vw;
        text-align: center;
        /* font-size: 4.5vw; */
        text-align: -webkit-center !important;
        margin-left: 12vw;
        /* line-height: 6vw; */
    }
    .descripcion__text {
        top: -4vw;
        width: 87vw;
        font-size: 4.5vw;
        /* line-height: 6vw; */
    }
    .txt_desc{
        top: 25vw;
        height: 52vw;
        margin-top: 65vw;
        text-align: center;
        padding-left: 5vw;
    }
    #descm{
        position: relative;
        top: 85vw;
    }
    #desc_2{
        width: 84vw;
    }
    .introduce_2 {
        z-index: 0;
    }
    .descripcion {
        flex-direction: column;
        position: relative;
    }
    .introduce_3 {
        flex-direction: column;
        height: 120vw;
        z-index: 0;
        top: 170vw;
        margin-top: 110vw;
    }
    .arq__info--div button{
        align-items: center;
    }
    .proyectos {
        bottom: 0vw;
    }
    .proyectos img {
        /* object-fit: cover; */
        margin-left: 0vw;
        height: 55vw;
        filter: drop-shadow(5px 5px 3px #8a8a8b);
        margin-top: 6vw;
        width: 100vw;
    }
    .introduce_4 {
        height: 115vw;
    }
    .introduce_4, .contacto {       
        flex-direction: column;
        align-items: center;
        text-align: center;
        z-index: 0;
        height: 250vw;
        margin-top: 47vw;
    }
    .formulariocontacto {
        top: 0vw;
        width: 85vw;
        /* height: 84vw; */
        height: 134vw;
    }
    select{
        padding-left: 5.5vw;
    }
    .g-recaptcha {
        width: 80vw;
    }
    .input {
        width: 70vw;
        height: 10vw;
    }
    .formulariocontacto .input {
        font-size: 4vw;
    }
    .textarea {
        height: 25vw;
    }
    .btn_form {
        margin-right: 10vw;
    }
 
    .input::placeholder, .textarea::placeholder{
        color: #ffffff!important;
        font-size: 3.5vw;
        padding: 2vw;
    }

    .legales{
        font-size: 3.5vw;
        line-height: 6.5vw;
        margin-top: 5vw;
        width: 90vw;
        margin-bottom: 5vw;
        padding-bottom: 20vw;
    }
    /*Slider*/
    .btn__slider{
        font-size: 6vw;
        top: 33vw;
        width: 5vw;
        text-align: center;
    }
    .btn__slider2{
        top: 94vw!important;
    }
    .btn__izq {
        left: 5vw;
    }
    .btn__der{
        right: 4vw;
    }
    .slider__container{
        width: 80vw;
    }
    .proyectos img{
        position: relative;
        left: -13vw;
    }

    .fixActivo{
        width: 12vw!important;
        height: 12vw!important;
    }
    .fixActivo i{
        font-size: 8vw!important;
        width: 12vw!important;
        height: 10vw!important;
    }
}